
@media only screen and (max-width : 1030px)
	{  
	.hide1030	{display:none}
	#section0		{background:#000000 url(../images/back03c.jpg) no-repeat bottom center;background-size:100%;vertical-align: top;}
	#section1		{background:#ffffff url(../images/bookings-02-m.jpg) no-repeat bottom center;background-size:100%;vertical-align: top;}
	#section3		{background:#ffffff url(../images/gallery01-m.jpg) no-repeat top center;background-size:cover;vertical-align: top;}
	#section4		{background:#ffffff url(../images/contact-m.jpg) no-repeat bottom center;background-size:100%;vertical-align: top;}
	
	.blocklady0		{width:20%}
	
	.hamburgerwrap	{width:46px;overflow:hidden;padding:0px}
	}

@media only screen and (max-width : 920px)
	{  
	.hide920		{display:none}
	#header		{padding-top:20px;}
	.header-right	{float:right;padding:0px 0px 0px 0px;}
	}

			
@media only screen and (min-width : 920px)
	{  
	.show920		{display:none}
	}
	
	
@media only screen and (max-width : 920px)
	{  
	.hide920		{display:none}
	
	.blockbooking	{width:90%;padding:5px;max-width:600px;}
	.blockbooking2	{min-height:20px;padding:5px 0px 15px 0px;border-top:1px dotted rgba(255,255,255,0);opacity:1;font-size:15px;color:#eeeeee}
	}
	

@media only screen and (max-width : 800px)
	{  
	.scrollpanel 	{padding:0px}
	}
	
	
	
@media only screen and (min-width : 768px)
	{  
	.show768		{display:none}
	}
	
@media only screen and (max-width : 768px)
	{  
	.blocklady0		{width:25%}
	.hide768		{display:none}
	#fp-nav			{display:none}
	.content-tour	.v-align-inner	{width:100%;display: table-cell;vertical-align: top;padding:0px}
	.content-section4	.v-align-inner	{width:100%;display: table-cell;vertical-align: middle;padding:0px}
	.blocklady2b	{opacity:.8;}
	.slidet1		{background:url('../images/tour01-m.jpg') no-repeat bottom center;background-size:contain}
	.slidet2		{background:url('../images/tour02-m.jpg') no-repeat bottom center;background-size:contain}
	.slidet3		{background:url('../images/tour03-m.jpg') no-repeat bottom center;background-size:contain}
	.slidet4		{background:url('../images/tour04-m.jpg') no-repeat bottom center;background-size:contain}
	.slidet5		{background:url('../images/tour05-m.jpg') no-repeat bottom center;background-size:contain}
	.slidet6		{background:url('../images/tour06-m.jpg') no-repeat bottom center;background-size:contain}
	.ladiesname		{font-size:15px;line-height:20px;font-family:'latosemibold';color:#ffffff;margin:0px 0px -4px 0px;text-shadow:0px 0px 8px #000000}
	.ladiestime 	{font-size:13px;lineheight:15px;font-family:'latosemibold';color:#cccccc;margin-top:0px;text-shadow:0px 0px 8px #000000}
	.hd-medium0		{font-size:16px;line-height:30px;font-family:'latoregular';color:#ffffff;}
	.hd-medium		{font-size:18px;line-height:24px;font-family:'latoregular';color:#ffffff;}
	#arrowdown		{opacity:1;}
	.blockform		{padding:2px;}
	.cta-circle		{width:44px;height:44px;margin:5px 7px;}
	
	.fullw			{width:100%}
	.ladythumbimg	{max-width:160px;}
	
		
	}

@media only screen and (max-width : 660px)
	{  
	.blocklady0		{width:33%}
	
	}
	
@media only screen and (min-width : 600px)
	{  
	.show600		{display:none}
	
	}

@media only screen and (max-width : 600px)
	{  
	.hide600		{display:none}
	.header-right	{float:right;padding:8px 0px 0px 0px;}
	.col-50			{width:100%}
	.cta-circle		{background-color:rgba(255,255,255,.7);cursor:pointer;}
	}
	
@media only screen and (max-width : 560px)
	{  
	.hide560		{display:none}
	
.tdcol001			{font-size:18px;}
.tdcol002			{font-size:18px;}
.tdcol003			{font-size:18px;}
.tdcol005			{font-size:14px;}		
.tdcol006			{font-size:14px;}			

	
	.searchblock	.col-25a	{width:50%;max-width:150px;margin:5px 0px;}
	.imgnews2			{width:100%;max-width: 100%}
	}	

@media only screen and (min-width : 500px)
	{  
	.show500		{display:none}
	
	
		
	}
		
@media only screen and (max-width : 500px)
	{		
	.hide500		{display:none}
	.spacer20		{display:block;width:100%;height:10px;}
	.blocktxt1b		{color:#ffffff;padding:10px 0px;min-height:75px;border-top:1px dotted rgba(255,255,255,.4);border-bottom:1px dotted rgba(255,255,255,.4)}
	.hd-medium0		{font-size:16px;line-height:30px;font-family:'latosemibold';color:#dddddd;}
	.hd-medium		{font-size:16px;line-height:24px;font-family:'latoregular';color:#ffffff;}
	.hd-large		{font-size:22px;line-height:34px;font-family:'latoregular';color:#dddddd;}
	.blockbooking2	{color:#ffffff;padding:0px 0px 15px 0px;border-top:1px dotted rgba(255,255,255,0);border-bottom:1px dotted rgba(255,255,255,.4)}
	.blockbooking	{padding:0px;margin:0px;}
	.dmbtn			{color:#eeeeee;font-family:'latosemibold';font-size:17px;padding:6px 4px 6px 20px;border-bottom:1px dotted rgba(255,255,255,.5);}
	.linkul			{padding-bottom:0px;margin-bottom:5px}
		
	
	}
	
@media only screen and (max-width : 440px)
	{  
	.hide440		{display:none}
	.datebox	{width:110px;height:70px;padding:28px 0px 0px 0px;transition:.5s;opacity:.9;margin:0px 2px;
				font-size:17px;color:#eeeeee;background-repeat:no-repeat;background-size:cover;background-position:center center;}
	.db-tom1	{width:70px}		
	.newsblock	{padding:0px 0px 10px 0px;background-size:0px 0px;}
	.faqsblock	{padding:0px 0px 10px 0px;background-size:0px 0px;}
	.competitionsblock	{padding:0px 0px 10px 0px;background-size:0px 0px;}
	.membersblock	{padding:0px 0px 10px 0px;background-size:0px 0px;}
	
	}	

@media only screen and (max-width : 400px)
	{  
	.hide400		{display:none}
	
.tdcol001			{font-size:16px;}
.tdcol002			{font-size:16px;padding:8px 0px 0px 3px;}
.tdcol003			{font-size:16px;padding:8px 0px 0px 3px;}
.tdcol004			{display:none}
.tdcol005			{font-size:13px;width:20%}			
.tdcol006			{font-size:13px;}		
		
	}	
	
@media only screen and (max-width : 360px)
	{  
	.hide360		{display:none}
	
.tdcol001			{font-size:15px;}
.tdcol002			{font-size:15px;}
.tdcol003			{font-size:15px;}
.tdcol005			{font-size:12px;width:20%}			
.tdcol006			{font-size:12px;}
	
	}	

